@charset "UTF-8";

.content {
    padding-bottom: 40px;
}
.k_bag_link{
    border-top: 1px solid #f0f0f0;
    margin-top: 33px;
    padding-top: 5px;
}
	.k_bag_link p{
    margin: 30px 0 0;
    padding: 0;
	}
	.k_bag_link .box__link{
    margin: 30px 0 0;
    padding: 0;
	}
		.k_bag_link .box__link h4{
	    font-size: 13px;
	    margin: 0 0 20px;
		}
.k_bag_attention{
    border-top: 1px solid #f0f0f0;
    margin-top: 40px;
    padding-top: 40px;
}
.k_bag_attention h3{
    font-size: 18px !important;
    margin: 0 0 15px;
}
.k_bag_attention li{
	margin-left:24px;
}

.basicList.accordionList{
}
.basicList.accordionList li{
    line-height: 22px;
    margin: -1px 0 10px;
    padding-left: 1.5em;
    text-indent: -1.5em;
    vertical-align: top;
}

h2.subTitle {
	margin-bottom: 30px;
}
.content p.note {
    margin-top: 6px;
}

.staffblog {
    background-color: #e9e9e9;
    padding: 40px 0 15px;
}






